package com.google.android.gms.ads.mediation.customevent;

import com.google.ads.mediation.NetworkExtras;
import java.util.HashMap;

@Deprecated
public final class CustomEventExtras
  implements NetworkExtras
{
  private final HashMap<String, Object> zzOv = new HashMap();
  
  public Object getExtra(String paramString)
  {
    return this.zzOv.get(paramString);
  }
  
  public void setExtra(String paramString, Object paramObject)
  {
    this.zzOv.put(paramString, paramObject);
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/ads/mediation/customevent/CustomEventExtras.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */